Subject: Re: WGET <== no CYGCRYPTO.DLL
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jul 2002 18:24:08 -0400
Newsgroups: gmane.os.cygwin

Dennis --
   the package repository directory structure is not flag.  libintl1 is 
in release/gettext/libintl1/

But, you shouldn't need to know that.  Aren't you using setup.exe to 
install?

--Chuck

Dennis W. Bulgrien wrote:
> ssh-keygen (in openssh) needs cygcrypto.dll too.  I only needed to install
> openssl to get it working.  I could not find release/libintll in the cygwin
> install directory; I looked at the default installed packages and it was
> there...
> 
> "Corinna Vinschen" <[email-masked]> wrote in message
> news:[email-masked]...
> 
>>It needs openssl and libintl1 packages.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/